std::tr1::_Function_to_function_pointer(3)

NAME
std::tr1::_Function_to_function_pointer -

SYNOPSIS

Detailed Description

  template<typename _Tp, bool _IsFunctionType = is_function<_Tp>::value> struct std::tr1::_Function_to_function_pointer< _Tp, _IsFunctionType >

Definition at line 195 of file tr1/functional.

  Public Types
typedef _Tp type

Author

Generated automatically by Doxygen for libstdc++ from the source code.